Pokemon Go på Huawei G6 L11

Trädvy Permalänk
Medlem
Registrerad
Jul 2013

Pokemon Go på Huawei G6 L11

Hej!
Jag kan inte ladda ned Pokemon Go ifrån Play butik då det står att "Enheten är inte kompatibel med den här versionen" och med apk för installation står det att "Ett fel inträffade när paketet analyserades" när jag försöker installera. Finns det något annat sätt att installera det så jag äntligen kan förstå vad alla vänner pratar om i spelet?

Trädvy Permalänk
Medlem
Registrerad
Jul 2013

Laddade ned en ny APK dock så kan jag inte ansluta till servers med den, kan jag lösa det på något sätt?

Trädvy Permalänk
Medlem
Plats
Kalix
Registrerad
Nov 2005

Du behöver väl android 4.4 eller högre för att spela?

i5 2500K: 4.4GHz||16GB 1600MHz||ASUS P8Z77-V PRO||Phanteks PH-TC14PE
MSI GTX 980 Gaming||Corsair Force 2 80GB|| Fractal Design Newton r2 650W M
Asus xonar essence STX|| Antec p280
Dell u2711, Sennheiser hd650, Logitech g502, fUnc f30r, KeyTronic kt2001 Ergoforce.
Server: x10SL7-F, Xeon E3 1230v3, 32GB Samsung ECC ram, 6x3TB WD RED, FD Node 804.

Trädvy Permalänk
Medlem
Registrerad
Feb 2012
Skrivet av intabaa:

Hej!
Jag kan inte ladda ned Pokemon Go ifrån Play butik då det står att "Enheten är inte kompatibel med den här versionen" och med apk för installation står det att "Ett fel inträffade när paketet analyserades" när jag försöker installera. Finns det något annat sätt att installera det så jag äntligen kan förstå vad alla vänner pratar om i spelet?

Android 4.4 och minst 2Gb ram är ett krav för att spela Pokemon go.

Trädvy Permalänk
Medlem
Plats
Stockholm
Registrerad
Jul 2008
Skrivet av Kote:

Android 4.4 och minst 2Gb ram är ett krav för att spela Pokemon go.

Kör det på en Samsung S3 1GB samt på en Samsung S4 mini (1.5GB) utan några problem.

@intabaa:
PokéMon Go i sig själv tar inte speciellt mycket RAM. Däremot är Android 4.4 ett krav, då spelet kräver API level 19 eller senare.

Det går dock att få igång även under JellyBean, men då måste du ändra i manifest.xml ;
http://forum.xda-developers.com/android/help/to-patch-pokemon...

Själv hade jag valt att köra en custom-ROM på Huawei G6 L11 då allt innan KitKat mer eller mindre är övergivet.

Här kan du hittar mer info:
http://forum.xda-developers.com/ascend-g6

Trädvy Permalänk
Medlem
Registrerad
Jul 2013

Jag fick det att fungera med att göra en inloggning på pokemons hemsida istället för att köra via google accounten, ska dock kolla upp det där med custom ROMS då det är något jag funderat länge på att göra.
Tack!

Trädvy Permalänk
Medlem
Registrerad
Feb 2012
Skrivet av walkir:

Kör det på en Samsung S3 1GB samt på en Samsung S4 mini (1.5GB) utan några problem.

@intabaa:
PokéMon Go i sig själv tar inte speciellt mycket RAM. Däremot är Android 4.4 ett krav, då spelet kräver API level 19 eller senare.

Det går dock att få igång även under JellyBean, men då måste du ändra i manifest.xml ;
http://forum.xda-developers.com/android/help/to-patch-pokemon...

Själv hade jag valt att köra en custom-ROM på Huawei G6 L11 då allt innan KitKat mer eller mindre är övergivet.

Här kan du hittar mer info:
http://forum.xda-developers.com/ascend-g6

Ah, läste fel. Det var tydligen en rekommendation och inte ett krav på 2gb ram